;Velos.Mods
;http://velosmodsworkshop.com.mx


[HEADER]

VERSION=3


[GEARS]
UP=6750
DOWN=4200
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.30

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.93
TRAIL_HINT=0.3

[LOOKAHEAD]
BASE=28
SPEED_GAIN=0.10
GAS_BRAKE_LOOKAHEAD=3

[STEER]
STEER_GAIN=2.18


[LOOKAHEAD]

BASE=18.5

GAS_BRAKE_LOOKAHEAD=0



[ULTRA_GRIP]

VALUE=1.2


[PHYSICS_HINTS]

AERO_HINT=1
